groovy-notifications mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Daniel Sun (Jira)" <j...@apache.org>
Subject [jira] [Created] (GROOVY-9284) Bump gradle to 6.0-rc-1
Date Mon, 21 Oct 2019 09:23:00 GMT
Daniel Sun created GROOVY-9284:
----------------------------------

             Summary: Bump gradle to 6.0-rc-1
                 Key: GROOVY-9284
                 URL: https://issues.apache.org/jira/browse/GROOVY-9284
             Project: Groovy
          Issue Type: Dependency upgrade
            Reporter: Daniel Sun


The osgi plugin has been deprecated. This is scheduled to be removed in Gradle 6.0. Consider
using the biz.aQute.bnd plugin instead.
        at assemble_a615wc6nibyj0y395oe10b0i8.run(D:\_APPS\git_apps\groovy\gradle\assemble.gradle:23)




--
This message was sent by Atlassian Jira
(v8.3.4#803005)

Mime
View raw message